/*Begin IPWeb-Eventcalendar Definitions */
.cal_monthname
{
	font-family : Arial,Helvetica,sans-serif;
	font-size : 11px;
	font-weight : bold;
	color : White;
}

.cal_dayname
{
	font-family : Verdana;
	font-size : 9px;
	text-decoration : underline;
}

.cal_dayname_bgnd
{
	background-color: #826246;
	border : solid #FFFFFF;
	border-width : 0 0 0 0;
}

/* border around the current daynumber */
.cal_currentday 
{
	border-color : #D3D3A9;
	border : solid #D3D3A9;
	border-width : 1 1 1 1;
}

/* the daynumbers */
.cal_days
{
	font-family : Verdana;
	font-size : 9px;
}



.cal_days_isevent
{
	font-family : Verdana;
	font-size : 9px;
	font-weight : bold;
}

.cal_days_isevent_bgnd
{
	background-color: #694A37;
	border : solid #FFFFFF;
	border-width : 0 0 0 0;
}

.cal_table_border
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #D0C6AE;
	text-decoration: none;
	border-width : 1;
	border : 1px solid #D3D3A9;
	background : #826246;
}

.cal_days_bgnd
{
	background-color: #826246;
	border : solid #FFFFFF;
	border-width : 0 0 0 0;
}